Changeset 135941


Ignore:
Timestamp:
May 7, 2015, 3:50:49 PM (5 years ago)
Author:
michaelld@…
Message:

octave-database:
+ remove variants for legacy postgresql 8.[0-2], since they are not necessary;
+ add variant for postgresql 9.4, since it is supported.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/math/octave-database/Portfile

    r135907 r135941  
    2222
    2323# set postgresql variants
     24# versions < 8.3 removed as of 2.3.2.
    2425
    25 set postgresql_suffixes {83 84 90 91 92 93}
     26set postgresql_suffixes {83 84 90 91 92 93 94}
    2627set default_postgresql_suffix 92
    2728
     
    6869    }
    6970}]
    70 
    71 # legacy postgresql variants; can be removed 2016-05-01
    72 # use of < 8.3 removed as of 2.3.2.
    73 
    74 set legacy_postgresql_suffixes {80 81 82}
    75 
    76 foreach s ${legacy_postgresql_suffixes} {
    77     set p postgresql${s}
    78     eval [subst {
    79         variant ${p} description "Legacy variant" \
    80             requires postgresql${default_postgresql_suffix} {}
    81     }]
    82 }
Note: See TracChangeset for help on using the changeset viewer.